GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
parser.c File Reference
`#include "src/core/httpcli/parser.h"`
`#include <string.h>`
`#include <grpc/support/alloc.h>`
`#include <grpc/support/log.h>`
`#include <grpc/support/useful.h>`

## Functions
void | grpc_httpcli_parser_init (grpc_httpcli_parser *parser)
void | grpc_httpcli_parser_destroy (grpc_httpcli_parser *parser)
int | grpc_httpcli_parser_parse (grpc_httpcli_parser *parser, gpr_slice slice)
int | grpc_httpcli_parser_eof (grpc_httpcli_parser *parser)

## Function Documentation

void grpc_httpcli_parser_destroy | ( | grpc_httpcli_parser * | parser | ) |

int grpc_httpcli_parser_eof | ( | grpc_httpcli_parser * | parser | ) |

void grpc_httpcli_parser_init | ( | grpc_httpcli_parser * | parser | ) |

int grpc_httpcli_parser_parse | ( | grpc_httpcli_parser * | parser,
|  | gpr_slice | slice
| ) |  |